{
	"$schema": "http://json-schema.org/draft-04/schema#",
	"title": "Pixel Information",
	"description": "Details about the pixels contained in the file",
	"definitions": {
		"pixel_size": {
			"type": "array",
			"description": "Size of pixels.",
			"items": {
				"type": "number",
				"description": "Length of pixel edge [m].",
				"minimum": 0
			},
			"maxItems": 2,
			"minItems": 2
		}
	},
	"type": "object",
	"properties": {
		"size": {
			"$ref": "#/definitions/pixel_size",
			"description": "Size of pixels in file coordinate system."
		},
		"size_llcs": {
			"$ref": "#/definitions/pixel_size",
			"description": "Size of pixels in a locally levelled cartesian coordinate system (xy). This is only used for pixels based on a map projection."
		}
	},
	"required": [
		"size"
	]
}